;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Wise Video Converter
;
;
; Translation Author: Kravtsov Aleksandr
; TranslationAuthorEmail: localiz@rambler.ru
; Soft Version: 2.22.63
;


[Translation]
LanguageName=RUS
LangCode=0419
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=Unicode_CHARSET


Information=Информация
Warning=Внимание
Error=Ошибка
Confirm=Подтвердить



pmforum=Форум
pmContact=Связаться с нами
pmHelp=Справка онлайн
pmHome=Сайт программы
pmsetting=Настройки
pmLang=Язык
pmAbout=О программе
pmreg=Регистрация
pmrelicense=Изменить лицензионный ключ

pmShutdown=Завершение работы
pmHibernate=Ожидание


pmAdd=Добавить видео
pmWaterMark=Водяной знак
pmSettings=Параметры конвертирования
pmcut=Вырезать
pmcopy=Копировать
pmpaste=Вставить
pmdelete=Удалить
pmUnSelectAll=Снять все
pmSelectAll=Выбрать все
pmOpenFilePath=Открыть путь
pmDeleteFile=Удалить файл
pmOpen=Открыть


CurVer=Текущая версия:
FrmWVSMain.lblcheckver.Caption=Проверка обновлений
FrmWVSMain.lbllike.Caption=Нравится
FrmWVSMain.btnTabhome.caption=Устройство
FrmWVSMain.btnTabConvert.caption=Конвертация
FrmWVSMain.btnTabFile.caption=Завершено

Frmhome.lblhint.caption=Нажмите на значок устройства или перетащите ваше видео на него.
FrmHome.lblmobile.caption=Телефон
Frmhome.lblpad.caption=Планшетный компьютер
Frmhome.lblpc.caption=Компьютер
Frmhome.Btnreg.caption=Обновить до ПРО
Frmhome.reginfo.caption=Хотите конвертировать видео длительностью больше %s минут? Обновите программу до Pro версии!

Frmwater.Caption=Добавить водяной знак
Frmwater.lblhint.Caption=Перетащите изображение
Frmwater.btnadd.caption=Добавить изображение
Frmwater.btndel.caption=Удалить
Frmwater.btnok.caption=ОК
Frmwater.btncancel.caption=Отмена


FrmTask.btnadd.hint=Добавить видео
Frmtask.lblfolder.caption=Папка вывода:
Frmtask.btngo.Hint=Открыть папку вывода
Frmtask.btnstop.caption=Стоп
Frmtask.btnsetfolder.hint=Параметры вывода

FrmAskPro.caption=Уведомление Pro версии
FrmAskPro.lblreg.caption=Зарегистрироваться!
FrmAskPro.BtnConitue.caption=Продолжить
FrmAskPro.BtnCancel.caption=Отмена

FrmSettings.caption=Настройки
FrmSettings.btnCancel.caption=Отмена
FrmSettings.btnOK.caption=ОК
FrmSettings.chknewver.caption=Проверка новой версии
FrmSettings.chknews.caption=Автоматически получать новости
FrmSettings.chkoverwrite.caption=Заменять файл назначения, если уже существует
FrmSettings.btnmakeport.caption=Создать портативную версию
FrmSettings.lbllang.caption=Язык:

FrmAboutwvc.caption=О программе
FrmAboutwvc.lblthanks.caption=Перевод: А.Кравцов. А также выражаем благодарность:
FrmAboutwvc.btnok.caption=ОК
FrmAboutwvc.lblemail.caption=Поддержка:
FrmAboutwvc.lblver.caption=Текущая версия:
FrmAboutwvc.lblhome.caption=Сайт программы:

FrmReg.caption=Регистрация
FrmReg.BtnCancel.caption=Отмена
FrmReg.lbltitle.caption=Спасибо за использование Video Converter.
FrmReg.lblbuy.caption=Для покупки программы, нажмите здесь.
FrmReg.lbldesc.caption=Преобразование основных форматов!
FrmReg.lblhint.caption=Если вы уже приобрели программу, введите ваш регистрационный ключ:
FrmReg.btnbuy.caption=Купить Про версию!
FrmReg.btnregister.caption=Регистрация
FrmReg.lblusername.caption=Пользователь:
FrmReg.lblemail.caption=Почта:
FrmReg.lblkey.caption=Ключ:


FrmlikeIt.lblTitle.caption=Если вам нравится Wise Video Converter, расскажите о программе своим знакомым..
Frmlikeit.lblInfo.caption=Пожалуйста, поделитесь Wise Video Converter с семьей, друзьями, одноклассниками и коллегами по электронной почте, блогу, Twitter, Youtube, Facebook, и др...
FrmlikeIt.lblRate.caption=Оцените Wise Video Converter:
FrmlikeIt.lblfollow.caption=Следите за нами:
FrmlikeIt.lblshare.caption=Расскажите Wise Video Converter:
FrmlikeIt.btndownload.caption=Скачать бесплатно
FrmlikeIt.imgrate.hint=Поставьте 5 звёзд на CNET
FrmlikeIt.imgmail.hint=Поделиться с друзьями
FrmlikeIt.imgface1.hint=Поделиться на facebook
FrmlikeIt.imgface2.hint=Поделиться на Facebook
FrmlikeIt.imgtwitter1.hint=Поделиться на twitter
FrmlikeIt.imgtwitter2.hint=Следите за нами в twitter
FrmlikeIt.Caption=Нравится
FrmlikeIt.lbldownload.caption=Скачать другие бесплатные программы Wise



[GUI]
ButtonYes=Да
ButtonNo=Нет
ButtonOK=ОК
ButtonMinimize=Свернуть
ButtonMaximize=Развернуть
ButtonClose=Закрыть
ButtonRestore=Восстановить
ButtonMenu=Меню
ButtonSkin=Настройки


[Header]
Size=Размер
Duration=Длительность
FileName=Файл
FilePath=Путь хранения


[Message]
Proupdate=Подарочная версия программы не поддерживает обновления, но вы можете получить скидки на приобретение последней версии. Продолжить?
ApplyToAll=Вы хотите применить параметры ко всем задачам?
AfterConvert=После преобразования
ElapsedTime=Прошло времени:
GiveawayHint=Без обновления
AudioOnly=Только аудио
ImgSize=Максимальный размер водяного знака: 128*64.
Watermark=Водяной знак
ExitProgram=Видео преобразовывается. Вы действительно хотите выйти?
NeedUpdatePro=Длина выше 30 минут. Необходима Pro версия.
NeedUpdatePro2=Продолжительность некоторых файлов выше 30 минут. Только с Pro версией вы можете конвертировать их.
NoFiles=Нет доступных файлов.
ProUser=Спасибо за использование Pro версии. Срок действия вашей лицензии до:
ActivateOnline=Проверка регистрации, это займет несколько секунд...
ThanksRegister=Благодарим вас за регистрацию!
Activated=Активирована полная версия.
OverMaxTimes=Ошибка аутентификации, возможно Вы установили программу более, 10 раз, пожалуйста обратитесь к нам, чтобы расширить вашу лицензию.
EmptyEmail=Введите ваш E-mail.
EmptyName=Пожалуйста, введите ваше имя.
InvalidEmail=Введите правильный адрес.
EmpytKey=Пустой ключ лицензии.
InvalidKey=Неверный ключ лицензии.
InvalidRegInfo=Неверная информация!

LoadFile=Импорт видео файлов
BtnCancel=Отмена
BtnOk=Да
Btnpause=Пауза
BtnResume=Продолжить
BtnConvert=Конвертировать
ConfirmRemove=Вы уверены, что хотите удалить задачу?
CurPrecent=Текущий прогресс
CloseItem=Удалить элементы
Setting=Параметры конвертирования
Play=Воспроизведение
Dragfile=Перетащите видео файлы сюда.
ScreenShotError=Не удается получить скриншоты:
addfileError=Нельзя добавить файлы.
AddFile=Пожалуйста добавьте файлы.
NoNewVer=Новых версий не обнаружено.
NewVer=Доступна новая версия программы! Обновить её сейчас?
NoFile=Нет файлов
DeleteVideo=Удалить эти видео файлы.
DeleteFile=Вы хотите удалить эти элементы?
TranslateTo=Перевести...


[ConfigSet]
Mobile=Мобильные приложения
PC=PC
Pad=PAD
Auto=Авто
lblVideo.caption=Видео
lblAudio.caption=Аудио
lbloutdevice.caption=Устройства вывода:
lbloutformat.caption=Формат вывода:
lblVideoCodec.caption=Видеокодек:
lblvideoSize.caption=Размер видео:
lblvideoBitRate.caption=Частота видео:
lblvideofps.caption=Видео FPS:
lblvideoAspect.caption=Масштаб:
lblaudiocodec.caption=Аудиокодек:
lblaudiosample.caption=Дискретизация:
lblaudiobitrate.caption=Аудио качество:
lblaudiochannel.caption=Аудиоканал:
lblaudiovolume.caption=Громкость звука:
btnok.caption=Применить
btncancel.caption=Отмена


[Renew]
title=Wise Video Converter Pro истекает через %s дней!
title2=Ваш лицензионный ключ уже истек. Пожалуйста, обновите его!
lbldesc.caption=Вы можете потерять привилегии Pro версии.
Price=Купить Pro версию! %s!
lblhint.caption=Особенности Wise Video Converter PRO:
lblfeature1.caption=Неограниченная продолжительность видео.
lblfeature2.caption=Приоритет профессиональной технической поддержки.
lblfeature3.caption=Поддержка водяного знака.
lblfeature4.caption=Другие незначительные приоритеты.
lblrefund.caption=Безусловный возврат денег.
btnrenew.caption=Обновить
lblremind.caption=Напомнить позже




[Lang]
NativeLanguage=Русский

